.main {
    width: 100%;
    min-height: 4050vh;
    background-size: cover;
    padding-top: 186px;
    position: relative;

    .mainBg {
        height: 100vh;
        width: 100%;
        background: linear-gradient(177deg, #161616 3.79%, rgba(0, 0, 0, 0.00) 250%), url("../../resourses/images/f60_q70/1-1.jpg"), lightgray 50% / cover no-repeat;
        background-repeat: no-repeat;
        background-size: cover;
        position: fixed;
        top: 0;
        z-index: -1;
        transition: 0.2s ;

        img {
            object-fit: cover;
            width: 100%;
            height: 100%;
        }
    }

    h2 {
        margin: 0;
        display: block;
        color: #FFF;
        text-align: center;
        font-family: Bayon;
        font-size: 150px;
        font-style: normal;
        font-weight: 400;
        letter-spacing: 1px;
        line-height: 80px;
        text-transform: uppercase;
    }

    h3 {
        margin: 0;
        display: block;
        color: #20D795;
        text-align: center;
        font-family: Nothing You Could Do;
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 80px;
    }

    .searchItem {
        background: rgba(128, 128, 128, 0.30);
    }
}

.parallax {
    position: relative;
    background-color: #333;
    height: 150vh;
}